﻿.nowrap {
    white-space: nowrap;
}

.has-input-with-footer textarea,
.has-input-with-footer input {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.input-footer {
    background: #f4f4f4;
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
body.rtl .input-footer {
    direction: rtl;
}
body.rtl .input-footer .item {
    margin-left: 10px;
}
body.ltr .input-footer {
    direction: ltr;
}
body.ltr .input-footer .item {
    margin-right: 10px;
}

.badge-warning {
    background-color: #f0ad4e;
}

/* AutocompleteTextInput */
   
.dropdown-menu-suggestions.visible {
  display: block;
  top: auto;
  right: auto;
  margin-top: 2px;
}

.dropdown-menu-suggestions {
    max-height: 210px;
    overflow-y: auto;
}

.dropdown-menu-suggestions a {
    text-decoration: none;
}
.dropdown-menu-suggestions a small {
    display: block;
    color: #888;
}

/* CrewMembersGroupEditor */



.crew-members-editor-v2 .crew-members-group {
    display: flex;
    flex-direction: row;
}
.crew-members-editor-v2 li:not(:last-child) .crew-members-group {
    border-bottom: solid 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 2px;
}

.crew-members-editor-v2 .crew-members-group .crew-members-group-type {
    width: 180px;
}
    .crew-members-editor-v2 .crew-members-group .crew-members-group-type .crew-members-group-type-name {
        padding: 6px;
    }

body.ltr .crew-members-editor-v2 .crew-members-group .crew-members-group-type {
    margin-right: 10px;
}
body.rtl .crew-members-editor-v2 .crew-members-group .crew-members-group-type {
    margin-left: 10px;
}

.crew-members-editor-v2 .crew-members-group .crew-members-group-members {
    /*width: 540px;*/
}

    .crew-members-editor-v2 .crew-members-group .crew-members-group-members .crew-member-name {
        width: 500px;
    }


/* FileInput */
.file-input {
    position: relative;
}

    .file-input input {
        position: absolute;
        right: 0;
        top: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        opacity: 0;
    }